Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Michael Sterrett (mr_bones_)" <mr_bones_@g.o>
Subject: gentoo-x86 commit in games-fps/qudos: qudos-9999.ebuild qudos-0.40.1.ebuild
Date: Tue, 20 Nov 2007 02:14:30 +0000
mr_bones_    07/11/20 02:14:30

  Modified:             qudos-9999.ebuild qudos-0.40.1.ebuild
  Log:
  useq -> use
  (Portage version: 2.1.3.19)

Revision  Changes    Path
1.8                  games-fps/qudos/qudos-9999.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/qudos/qudos-9999.ebuild?rev=1.8&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/qudos/qudos-9999.ebuild?rev=1.8&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/qudos/qudos-9999.ebuild?r1=1.7&r2=1.8

Index: qudos-9999.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/games-fps/qudos/qudos-9999.ebuild,v
retrieving revision 1.7
retrieving revision 1.8
diff -u -r1.7 -r1.8
--- qudos-9999.ebuild	24 Jun 2007 18:01:12 -0000	1.7
+++ qudos-9999.ebuild	20 Nov 2007 02:14:29 -0000	1.8
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/games-fps/qudos/qudos-9999.ebuild,v 1.7 2007/06/24 18:01:12 peper Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-fps/qudos/qudos-9999.ebuild,v 1.8 2007/11/20 02:14:29 mr_bones_ Exp $
 
 inherit eutils subversion toolchain-funcs games
 
@@ -109,7 +109,7 @@
 }
 
 src_compile() {
-	yesno() { useq $1 && echo YES || echo NO ; }
+	yesno() { use $1 && echo YES || echo NO ; }
 
 	local client="YES"
 	default_client || client="NO"



1.9                  games-fps/qudos/qudos-0.40.1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/qudos/qudos-0.40.1.ebuild?rev=1.9&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/qudos/qudos-0.40.1.ebuild?rev=1.9&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/games-fps/qudos/qudos-0.40.1.ebuild?r1=1.8&r2=1.9

Index: qudos-0.40.1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/games-fps/qudos/qudos-0.40.1.ebuild,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- qudos-0.40.1.ebuild	24 Jun 2007 18:01:12 -0000	1.8
+++ qudos-0.40.1.ebuild	20 Nov 2007 02:14:29 -0000	1.9
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/games-fps/qudos/qudos-0.40.1.ebuild,v 1.8 2007/06/24 18:01:12 peper Exp $
+# $Header: /var/cvsroot/gentoo-x86/games-fps/qudos/qudos-0.40.1.ebuild,v 1.9 2007/11/20 02:14:29 mr_bones_ Exp $
 
 inherit eutils toolchain-funcs games
 
@@ -109,7 +109,7 @@
 }
 
 src_compile() {
-	yesno() { useq $1 && echo YES || echo NO ; }
+	yesno() { use $1 && echo YES || echo NO ; }
 
 	local client="YES"
 	default_client || client="NO"



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in dev-python/pythonmagick: ChangeLog pythonmagick-0.7.ebuild
Next by thread:
gentoo-x86 commit in games-fps/duke3d: duke3d-20040817-r2.ebuild duke3d-20040817-r1.ebuild
Previous by date:
gentoo-x86 commit in dev-python/pythonmagick: ChangeLog pythonmagick-0.7.ebuild
Next by date:
gentoo-x86 commit in games-fps/duke3d: duke3d-20040817-r2.ebuild duke3d-20040817-r1.ebuild


Updated Apr 29, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.